/*==========  Desktop First Method  ==========*/

.container {
    margin: 0px auto;
    width: 1601px;
}

@media only screen and (max-width: 2700px) {
    .slide_product_cart {
        width: 50%;
        display: flex;
        position: relative;
        align-items: center;
        justify-content: center;
        background: linear-gradient(to bottom, #f6f6f6 80%, #eeebeb 50%);
        flex-direction: column;
        position: sticky;
        top: 150px;
    }

    .slide_product_cart_img_box.activesi,
    .slide_product_cart_img_box_one.activesi {
        opacity: 1;
        z-index: 99;
        height: 1200px;
        top: 17%;
        width: auto;
    }

    .slide_product_cart_img_box.nextsi {
        z-index: 2;
        opacity: 1;
        height: 403px;
        width: auto;
        transform: translate(125%, 70%);
    }

    .slide_product_cart_img_box.prevsi {
        z-index: 2;
        opacity: 1;
        transform: translate(-225%, 70%);
        height: 403px;
        width: auto;
    }
}

@media only screen and (max-width: 2100px) {
    .slide_product_cart_img_box.activesi,
    .slide_product_cart_img_box_one.activesi {
        opacity: 1;
        z-index: 99;
        height: 800px;
        top: 19%;
        width: auto;
    }

    .slide_product_cart_img_box.prevsi {
        z-index: 2;
        opacity: 1;
        transform: translate(-190%, 32%);
        height: 403px;
        width: auto;
    }

    .slide_product_cart_img_box.nextsi {
        z-index: 2;
        opacity: 1;
        height: 403px;
        width: auto;
        transform: translate(90%, 32%);
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1900px) {
    .container {
        width: 1601px;
        margin: 0px auto;
    }

    .header .burgerBlock2__element:before {
        bottom: 36px;
    }

    .button {
        padding: 14px 30px;
    }

    .header .burgerBlock2__close {
        z-index: 5;
    }

    /* main */

    /* слайдер кейсы  */
    .slider-banner-info__btns {
        padding-bottom: 5px;
    }

    .main-slider__body {
        padding-left: 5px;
    }

    .slide_product_cart_img_box.nextsi {
        transform: translate(-200%, 34%);
    }

    .slide_product_cart_img_box.prevsi {
        transform: translate(80%, 34%);
    }

    .product_cart_info_items {
        max-width: 200px;
        min-width: 150px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1600px) {
    .container {
        width: 1401px;
    }

    .MainSlider {
        height: 700px;
    }

    .rows {
        transform: scale(0.8);
    }

    .slider_chekBox {
        display: none;
    }

    .rows .s-col-2:nth-child(2) img {
        width: 50%;
    }

    h1,
    h2 {
        font-size: 60px;
    }

    /* main */
    /* footer */
    .footer2__list {
        width: 100%;
        padding: 0 70px;
        font-size: 17px;
    }

    /* слайдер кейсы  */
    .slider-banner-info__text {
        font-size: 18px;
    }

    /* vacancies */
    .vacancies_description_text li {
        font-size: 12px;
    }

    p {
        font-size: 12px;
    }

    .cookie-banner p {
        font-size: 14px;
    }

    /* product_cart */
    .product_cart_content_item {
        padding: 30px;
    }

    .slide_product_cart_img {
        height: 70%;
    }

    .slide_product_cart_img_box.activesi,
    .slide_product_cart_img_box_one.activesi {
        height: 100%;
        top: 15%;
    }

    .slide_product_cart_img_box.prevsi {
        transform: translate(-200%, 38%);
        height: 250px;
        top: 30%;
    }

    .slide_product_cart_img_box.nextsi {
        transform: translate(80%, 38%);
        height: 250px;
        top: 30%;
    }

    .product_cart_nagrad {
        max-height: 130px;
    }

    .offer_active {
        height: 650px;
    }

    .offer_box {
        padding-top: 30px;
    }

    .product_cart_name {
        padding-top: 0px;
    }

    .slide_product_cart {
        height: 84vh;
    }

    .product_cart_logo_box {
        padding-bottom: 147px;
    }

    .product_cart_logo {
        width: auto;
        height: 297px;
    }

    .product_cart_content_item {
        margin-bottom: 0px;
    }

    .offer_items {
        padding: 20px 0px;
    }

    .product_list_box_item {
        width: 24%;
    }

    .product_cart_info {
        /* flex-wrap: wrap; */
    }

    .contacts_items.content_activ {
        gap: 40px;
    }

    .contacts_items_map {
        width: 100%;
    }

    .footer_linck nav a:nth-child(1) {
        font-size: 14px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1500px) {
    .product_cart_logo {
        position: relative;
        top: -100px;
        left: -51px;
        max-height: 200px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1400px) {
    .footer .footer_linck.flex {
        gap: 16px;
    }

    .footer .contacts {
        margin-top: 30px;
        flex-direction: column;
        gap: 16px;
    }

    .footer .contacts a {
        display: flex;
        justify-content: flex-end;
    }

    .container {
        width: 1201px;
    }

    .header .header_menu .menu_link {
        margin: 0px 6px;
        font-size: 13px;
    }

    .header .burgerBlock2__desc {
        align-self: flex-end;
    }

    /* Бургер */
    .header .burger3Card__head {
        font-size: 25px;
    }

    .header .burger3Card__subhead {
        font-size: 20px;
    }

    /* main */
    h2,
    h1 {
        font-size: 50px;
    }

    .catalogList {
        grid-template-columns: repeat(4, 1fr);
    }

    .items .item {
        width: 400px;
    }

    .rows {
        height: 70vh;
    }

    .items .button-container {
        top: 83%;
    }

    /* product_cart */
    .product_cart_info_items p:nth-child(1) {
        font-size: 40px;
    }

    .product_cart_teh {
        font-size: 47px;
    }

    .product_cart_nagrad_box {
        gap: 60px;
    }

    .product_kategori {
        padding-bottom: 50px;
    }

    .catalogList {
        grid-template-columns: repeat(6, 1fr);
    }

    .slide_product_cart_img {
        height: 60%;
    }

    .slide_product_cart_img_box.activesi,
    .slide_product_cart_img_box_one.activesi {
        height: 100%;
        top: 25%;
    }

    .slide_product_cart_img_box.prevsi {
        transform: translate(-200%, 38%);
        height: 250px;
        top: 45%;
    }

    .slide_product_cart_img_box.nextsi {
        transform: translate(80%, 38%);
        height: 250px;
        top: 45%;
    }

    .kategori_name_active {
        font-size: 46px;
    }

    .product_list_box {
        width: 115%;
    }

    .product_list_box {
        width: 106%;
    }

    .product_list_box_item {
        width: 33%;
    }

    .header_menu_linck {
        font-size: 28px;
    }

    .header_menu_content_text {
        font-size: 12px;
    }

    .product_cart_info_items {
        width: inherit;
        display: flex;
        flex-direction: row;
        align-items: center;
        max-width: 200px;
        min-width: 150px;
    }

    .MainSlider {
        height: 600px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
    .header .container {
        white-space: nowrap;
    }

    .product_cart_info {
        flex-wrap: wrap;
    }

    .kategori_name_active {
        font-size: 38px;
    }

    .container {
        width: 1001px;
    }

    .items .item {
        width: 330px;
    }

    .catalogList {
        grid-template-columns: repeat(8, 1fr);
    }

    .footer .container.flex {
        flex-direction: column;
    }

    .footer_linck.flex {
        flex-direction: column;
    }

    .contacts {
        align-items: center;
        width: 56%;
        justify-content: center;
        flex-direction: column;
        gap: 15px;
    }

    .footer .footer_tel {
        justify-content: center;
    }

    .rows {
        height: 65vh;
    }

    .slide_text_2 {
        font-size: 70px;
    }

    .MainSlider {
        height: 500px;
    }

    .slide_text_1 {
        font-size: 84px;
    }

    .zavod_uspehi_eitems_head {
        padding: 14px;
        padding-left: 58px;
    }

    h3 {
        padding-top: 30px;
    }

    .zavod_title {
        padding-top: 30px;
        padding-bottom: 40px;
    }

    .zavod_tab_item_active .zavod_tab_item_head p {
        font-size: 30px;
    }

    p.zavod_tab_item_body_text {
        font-size: 21px;
        line-height: 33px;
    }

    .zavod_tab_item_active .zavod_tab_item_body {
        height: 388px;
    }

    .zavod p,
    .zavod h3 {
        padding-left: 20px;
    }

    /*  */
    .vacancies_info {
        flex-direction: column;
    }

    .vacancies_left {
        display: flex;
    }

    .vacancies_right {
        width: 100%;
    }

    /* feedback */
    .feedback_name {
        font-size: 20px;
    }

    .feedback_name_active {
        font-size: 35px;
    }

    /* product_cart */

    .slide_product_cart_img_box.activesi,
    .slide_product_cart_img_box_one.activesi {
        height: 92%;
        top: 30%;
    }

    .slide_product_cart_img_box.nextsi {
        transform: translate(59%, 25%);
        height: 250px;
        top: 50%;
    }

    .slide_product_cart_img_box.prevsi {
        transform: translate(-159%, 25%);
        height: 250px;
        top: 50%;
    }

    .slide_product_cart_img_box {
        height: 370px;
    }

    .product_cart_name {
        font-size: 60px;
    }

    .product_cart_type {
        font-size: 27px;
        line-height: 56%;
    }

    .product_cart_opis {
        font-size: 16px;
        line-height: 100%;
        margin-top: 18px;
    }

    .product_cart_info_items p:nth-child(1) {
        font-size: 30px;
        letter-spacing: -2px;
    }

    .product_cart_info_items p:nth-child(2) {
        font-size: 10px;
        line-height: 100%;
    }

    .product_cart_info {
        margin-top: 20px;
        gap: 10px;
        justify-content: space-evenly;
    }

    img.imgPreim {
        width: 117%;
    }

    .product_cart_teh {
        font-size: 35px;
    }

    td {
        font-size: 14px;
    }

    .product_cart_nagrad_box {
        gap: 30px;
    }

    .product_cart_nagrad {
        max-height: 119px;
    }

    .offer_items_img img:not(:first-child) {
        height: 240px;
    }

    .offer_items_name {
        font-size: 20px;
    }

    .product_cart_logo {
        top: -120px;
    }


    .vacancies_left {
        width: 100%;
    }

    .vacancies_info {
        flex-direction: column;
    }

    .vacancies_title {
        width: 50%;
    }

    .vacancies_right_box {
        flex-wrap: wrap;
    }

    .zavod p,
    .zavod h3 {
        padding-left: 0px;
    }

    .zavod_uspehi_eitem_mini div {
        padding: 14px;
    }

    div.zavod_uspehi_eitems_img {
        padding: 0px;
    }

    .header_menu_product:hover .product_list {
        height: 700px;
    }

    .product_list_box_items {
        max-height: 600px;
    }

    .product_cart_info_items {
        width: inherit;
        display: flex;
        flex-direction: row;
        align-items: center;
        max-width: 200px;
        min-width: 150px;
    }

    .footer_linck.flex {
        align-items: center;
    }

    img.logoBrand {
        width: 125px;
        left: -50px;
        top: -30px;
    }

    .hamburger-menu .menu__box .header_menu__logo {
        height: 100px;
        filter: none;
        margin-bottom: 40px;
    }

    .header.scrol .hamburger-menu .menu__box .header_menu__logo {
        width: auto;
    }

    .contacts_items {
        flex-direction: column;
    }
}

/* Large Devices, Wide Screens */
/*1000*/
@media only screen and (max-width: 1000px) {
    .container {
        width: 993px;
    }

    .MainSlider {
        margin-top: 80px;
    }
}

/* Medium Devices, Desktops */
/*992*/
@media only screen and (max-width: 1200px) {
    .product_cart {
        margin-top: 100px;
    }

    .product_cart_logo_box {
        padding-bottom: 147px;
        text-align: center;
    }

    .container {
        width: 641px;
    }

    .inform_block .container {
        min-height: 300px;
    }

    .left {
        display: none;
    }

    .reight {
        display: none;
    }

    .hamburger-menu {
        display: block;
    }

    .midel {
        display: block;
        text-align: center;
    }

    .header .container.flex {
        flex-direction: column;
    }

    .header_menu_content_text {
        opacity: 1;
        margin-top: 0px;
    }

    .item.prevs {
        z-index: -1;
        opacity: 0;
        transform: translate(-50%, 0%);
    }

    .item.nexts {
        z-index: -1;
        opacity: 0;
        transform: translate(-50%, 0%);
    }

    h2,
    h1 {
        font-size: 28px;
    }

    .catalogList {
        grid-template-columns: repeat(2, 1fr);
        gap: 90px;
    }

    .rows {
        height: 45vh;
    }

    .slide_text_1 {
        font-size: 59px;
    }

    .slide_text_1 + img {
        width: 120%;
    }

    .s-col-1 > img {
        width: 25%;
    }

    .slide_text_2 {
        font-size: 50px;
        padding-top: 10px;
    }

    .standards_content {
        flex-direction: column;
    }

    .standards_content_block {
        flex-direction: row;
        padding: 0px;
        margin: 20px 0px;

        width: 100%;
    }

    .standards h3 {
        padding-top: 0px;
    }

    .standards_content_block:nth-child(2) {
        border-top: 3px solid #fff;
        border-bottom: 3px solid #fff;
        padding-top: 20px;
        padding-bottom: 20px;
        border-left: 0px solid #fff;
        border-right: 0px solid #fff;
    }

    .standards_title + p {
        width: 84%;
    }

    .contacts {
        width: 100%;
    }

    .item.actives {
        width: 505px;
    }

    .menu__box li {
        padding-top: 20px;
    }

    .header_menu {
        height: 100%;
        width: 100px;
    }

    .header.scrol * {
        transition: 300ms;
    }

    .header.scrol .midel {
        display: none;
    }

    .header.scrol .header_contacts {
        display: flex;
        align-items: center;
        gap: 20px;
    }

    .header.scrol .container.flex {
        flex-direction: row;
    }

    .zavod_uspehi_eitems {
        flex-direction: column;
        justify-content: flex-start;
    }

    .zavod_uspehi_eitems_head {
        width: 100%;
    }

    div.zavod_uspehi_eitems_img {
        width: 100%;
    }

    .zavod_uspehi_eitem {
        width: 100%;
        display: grid;
        grid-template-rows: 1fr;
    }

    .zavod_uspehi_eitem_mini {
        display: grid;
        grid-template-columns: 2fr 2fr;
    }

    .zavod_uspehi_eitem_mini div {
        width: 100%;
    }

    .zavod_uspehi {
        grid-template-rows: 2fr 3fr;
    }

    .zavod_tab_item_active .zavod_tab_item_head p {
        width: 100%;
    }

    .zavod_tab_item_body {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .zavod_tab_item_active .zavod_tab_item_body {
        height: 672px;
    }

    div#zavod_histori {
        padding-top: 195px;
    }

    /*  vacancies */
    section.vacancies {
        margin-top: 98px;
    }

    /* feedback */
    .feedback_name {
        font-size: 16px;
    }

    .feedback_name_active {
        font-size: 22px;
    }

    .feedback_kategori {
        height: 40px;
    }

    .feedback_form_input {
        font-size: 16px;
    }

    .product_cart_main {
        background: #fff;
        flex-direction: column;
    }

    .slide_product_cart {
        height: 450px;
        width: 100%;
        position: static;
    }

    .slide_product_cart_img_box.activesi,
    .slide_product_cart_img_box_one.activesi {
        height: 100%;
        top: 5%;
    }

    .slide_product_cart_img {
        height: 82%;
    }

    .slide_product_cart_img_box.nextsi {
        transform: translate(75%, -3%);
        height: 200px;
    }

    .slide_product_cart_img_box.prevsi {
        transform: translate(-171%, -3%);
        height: 200px;
    }

    .product_cart_content {
        width: 100%;
    }

    .product_cart_logo {
        top: -30px;
        left: auto;
    }

    .product_cart_name {
        text-align: center;
    }

    .product_cart_type {
        text-align: center;
    }

    .product_cart_opis {
        text-align: center;
    }

    .product_cart_teh {
        text-align: center;
    }

    .product_cart_nagrad_box {
        justify-content: space-evenly;
    }

    h3 {
        padding-top: 30px;
        font-size: 50px;
    }

    .offer_items_img img:not(:first-child) {
        height: 172px;
    }

    .offer_items_name {
        font-size: 15px;
    }

    .offer_items {
        height: 260px;
    }

    .product_kategori {
        width: 100%;
    }

    .header_menus {
        height: 145px;
        width: 226px;
        position: relative;
    }

    .header_contacts_menu {
        display: flex;
        gap: 20px;
    }

    .header {
        background: #000;
        box-shadow: 0px 0px 10px #0005;
        height: 100px;
    }

    .header .header_contacts {
        display: flex;
        align-items: center;
        gap: 20px;
    }

    .header .header_menu__logo {
        position: static;
        height: 50px;
        width: auto;
    }

    .header .midel {
        display: none;
    }

    .header .container.flex {
        flex-direction: row;
    }

    .header_menus {
        display: flex;
        justify-content: center;
    }

    .kategori_name_active {
        font-size: 38px;
    }

    .MainSlider {
        height: 500px;
    }

    .menu__box .header_contacts_menu {
        flex-direction: column;
        align-items: center;
    }

    .menu__box .footer_tel {
        justify-content: center;
    }

    img.logoBrand {
        width: 110px;
        left: -45px;
    }

    .menu__box .header_contacts_menu {
        padding-top: 20px;
    }

    /* адаптив footer */

    .footer_logo_linck {
        flex-direction: column;
        gap: 40px;
    }

    /* адаптив нового текстового блока */

    .inform_block {
        padding: 60px 0;
    }
    
    .text_inform_block {
        font-size: 20px;
    }
}

@media only screen and (max-width: 1000px) {
    .bg_img {
        top: 50px;
    }
}

@media only screen and (max-width: 700px) {
    /* main */

    .menu__btn {
        position: fixed;
        top: 35px;
        right: 35px;
        width: 50px;
        height: 35px;
        cursor: pointer;
        z-index: 1;
    }

    .news__cell {
        width: 45%;
    }

    .title--h2 {
        font-size: 60px;
    }

    .standards_content_block {
        gap: 15px;
        justify-content: center;
        width: 90%;
    }

    .header {
        height: 70px;
        justify-content: space-between;
    }

    .header_menu {
        width: 161px;
    }

    .zavod {
        margin-top: 177px;
    }

    .vacancies_local_box {
        margin: 5px 0px;
    }

    .zavod h1 {
        text-align: center;
        font-size: 40px;
        line-height: 40px;
    }
}

@media (max-width: 480px) {
    .product_cart_logo_box {
        left: auto;
    }

    .product_cart_info_items,
    img.product_cart_nagrad {
        max-width: unset !important;
        min-width: unset !important;
        width: 80px;
    }

    img.product_cart_nagrad {
        width: 50px;
    }

    .product_cart_teh,
    .product_cart_gost {
        font-size: 25px;
        margin: 0;
    }

    .product_cart_content_item .flex{
        flex-direction: column;
     }

    .sostavInfo{
        width: 100%;
    }

    .product_cart_nagrad_box {
        display: flex;
        padding: 50px 0px;
        align-items: center;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 640px) {
    .container {
        width: 481px;
    }

    .item.actives {
        width: 460px;
    }

    .header_menu {
        width: 103px;
    }

    .header_contacts p {
        font-size: 12px;
    }

    .header_contacts a {
        font-size: 12px;
    }

    .header.scrol .header_contacts {
        gap: 7px;
    }

    .header_menu__logo {
        top: 8px;
        width: 178px;
    }

    .saga_slider {
        height: 100%;
    }

    h2,
    h1 {
        font-size: 22px;
        line-height: 20px;
    }

    .standards p {
        font-size: 15px;
    }

    p.zavod_tab_item_body_text {
        font-size: 13px;
        line-height: 18px;
    }

    .zavod_tab_item_active .zavod_tab_item_body {
        height: 424px;
    }

    .zavod_tab_item_active .zavod_tab_item_head p {
        font-size: 20px;
    }

    /* feedback */
    .feedback_kategori {
        /*		padding: 81px 0px;*/
        flex-direction: column;
    }

    .feedback_form {
        padding: 40px 0 0;
    }

    .feedback_kategori {
        height: 180px;
    }

    .activ_fos {
        width: 85%;
    }

    /*  */
    .slide_product_cart_img {
        height: 65%;
    }

    .slide_product_cart_img_box.nextsi {
        transform: translate(72%, 11%);
    }

    .slide_product_cart_img_box.activesi,
    .slide_product_cart_img_box_one.activesi {
        height: 118%;
    }

    .slide_product_cart_img_box.prevsi {
        transform: translate(-171%, 11%);
    }

    .product_cart_logo {
        left: 0%;
    }

    h3 {
        padding-top: 0px;
        font-size: 35px;
    }

    .offer_active {
        height: auto;
    }

    .offer_items {
        height: 266px;
    }

    .offer_box {
        flex-wrap: wrap;
    }

    .product_cart {
        margin-top: 70px;
    }

    .tab__items {
        height: 500px;
        width: 100%;
    }

    .vacancies_left {
        width: 100%;
        flex-direction: column-reverse;
    }

    .vacancies_info {
        flex-direction: column;
    }

    .vacancies_title {
        width: 100%;
    }

    .tab__btn--active .vacancies_arrow {
        transform: rotate(134deg);
    }

    .vacancies_right_box {
        flex-wrap: wrap;
    }

    .product_cart_type {
        line-height: 78%;
    }

    .MainSlider {
        margin-top: 70px;
        height: 280px;
    }

    .product_cart_info_items {
        display: flex;
        justify-content: center;
    }

    .offer_items_discription {
        text-align: center;
        font-size: 12px;
        margin-top: 0px;
    }

    .slideButton {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 32px;
        height: 180px;
        padding: 0px;
        margin: 0px;
        position: relative;
        transition: 0.3s;
        cursor: pointer;
        transform: scale(1);
        opacity: 0.5;
        background: #ffffff;
    }

    .slideButton:after {
        content: "";
        display: block;
        border-bottom: 4px solid #000000;
        border-right: 4px solid #000000;
        width: 14px;
        height: 14px;
        transform: translate(8px, 10px) rotate(227deg);
    }

    .paginationSlide {
        position: absolute;
        top: 0px;
        height: auto;
        width: 100vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        z-index: 2;
        right: 0px;
    }

    .slideButton.Left {
        margin: 0px;
    }

    .slideButton {
        border-radius: 0px;
    }

    img.logoBrand {
        width: 110px;
        left: -45px;
        top: -45px;
    }

    .standards .standards_title {
        padding: 30px 0 20px;
    }

    .standards .standards_content_block div {
        height: auto;
    }

    .footer_contacts p,
    .footer .contacts a,
    .footer_tel a {
        font-size: 24px;
    }

    .footer_tel img{
        width: 24px;
    }
    .footer_tel{
        margin-bottom: 8px;
    }

    .feedback .h2 {
        margin-bottom: 0;
    }

    .feedback_form {
        padding: 40px 0 60px !important;
    }

    .header .header_contacts {
        display: none;
    }
}

/*480*/
@media only screen and (max-width: 560px) {

    .flex {
        display: flex;
        justify-content: center;
        align-items: center !important;
        /* flex-wrap: wrap; */
        align-items: center;
        text-align: center !important;
    }

    .header .container {
        min-width: unset;
        justify-content: space-between;
    }

    .header {
        height: 70px;
        justify-content: space-between;
    }

    .container {
        width: 98%;
    }

    .catalogList {
        grid-template-columns: repeat(2, 1fr);
        column-gap:8px;
        row-gap: 20px;
    }

    .catalogList_name {
        font-size: 12px;
        bottom: -30px;
        min-height: 60px;
    }

    .activ_fos {
        width: 85%;
    }

    /*  */
    .slide_product_cart_img {
        height: 48%;
    }

    h3.offer_title {
        margin: 0px !important;
        font-size: 25px;
        margin-top: 50px;
    }

    .slide_product_cart_img_box.nextsi {
        transform: translate(90%, 18%);
    }

    .slide_product_cart_img_box.prevsi {
        transform: translate(-200%, 24%);
    }

    .slide_product_cart_img_box.activesi,
    .slide_product_cart_img_box_one.activesi {
        height: 121%;
        top: 30%;
    }

    .product_cart_slide {
        overflow: hidden;
    }

    .map {
        bottom: 6px;
    }

    .product_cart_logo {
        left: 0px;
    }

    .product_cart_info {
        flex-wrap: wrap;
    }

    td {
        font-size: 12px;
    }

    h3 {
        font-size: 28px;
    }

    .offer_items_img img {
        height: 158px;
    }

    .offer_items {
        height: auto;
        width: 130px;
    }

    .offer_items_discription {
        text-align: center;
    }

    .product_kategori {
        padding-bottom: 0;
    }

    .footer_contacts p {
        font-size: 11px;
    }

    .header.scrol .header_contacts {
        display: none;
    }

    .header_menu {
        width: auto;
    }

    .header.scrol .header_menu__logo {
        position: static;
        height: 50px;
        width: auto;
    }

    .header.scrol {
        height: 70px;
    }

    .product_cart_name {
        font-size: 37px;
    }

    /*  */
    .product_lists {
        grid-template-columns: 1fr 1fr;
    }

    .kategori_name_active {
        font-size: 30px;
    }

    /*  */
    .product_cart_nagrad_box {
        gap: 32px;
        flex-wrap: wrap;
    }

    .product_kategori {
        padding: 10px 0px;
        display: flex;
        flex-direction: unset;
    }

    .product_title {
        line-height: 10px;
        padding-top: 25px;
        font-size: 45px;
        margin: 0;
    }

    .kategori_name:hover {
        font-size: 28px;
    }

    .kategori_name_active {
        font-size: 28px;
    }

    .contacts_items {
        flex-direction: column;
    }

    .contacts_items__content {
        width: 100%;
    }

    iframe {
        width: 100%;
    }

    .contacts_items_map {
        width: 100%;
        height: 100%;
        margin: 50px auto 20px auto;
    }

    .zavod_uspehi_eitems_head {
        padding: 0px;
    }

    .zavod_uspehi_title {
        text-align: center;
    }

    .zavod_uspehi_eitems_head {
        align-items: center;
    }

    .zavod_uspehi_eitem_mini {
        grid-template-columns: 2fr;
    }

    .zavod_tab_item_active .zavod_tab_item_body {
        padding: 0px 10px 0px 40px;
    }

    .zavod_uspehi {
        grid-template-rows: 1fr 2fr;
    }

    .zavod_tab_item_head {
        padding-left: 54px;
    }

    .galleriProduct h1 {
        text-align: center;
        line-height: 130%;
        margin-bottom: 25px;
    }

    .product_cart_info_items {
        max-width: 200px;
        min-width: 150px;
    }

    .standards_content_block {
        flex-direction: column;
    }

    .standards_content_block div {
        height: 100%;
    }

    section.galleriProduct {
        padding: 40px 0;
    }

    .catalogList_elements {
        padding: 15px;
    }

    .standards_title {
        padding-top: 0;
    }

    h3.zavod_uspehi_title {
        padding: 30px !important;
    }

    .zavod_uspehi_title {
        font-size: 36px;
        line-height: 36px;
    }

    .zavod_uspehi_eitems {
        display: block;
    }

    .zavod_uspehi {
        margin: 0;
    }

    .zavod_tab_item_active .zavod_tab_item_body {
        height: 355px;
    }

    .zavod_tab_item::after {
        left: 20px;
    }

    .zavod_tab_item_arows {
        left: 5px;
    }

    .zavod_tab_item:last-child p.zavod_tab_item_body_text {
        font-size: 13px;
        line-height: 18px;
    }

    .zavod_tab_item.zavod_tab_item_active:last-child .zavod_tab_item_body {
        height: 100%;
    }

    .header_menu.flex {
        justify-content: start;
    }

    .popup_prev_body_img {
        width: 146%;
    }

    .product_lists {
        /*		display: flex;
		flex-wrap: wrap;*/
        justify-content: space-between;
    }

    .product_content {
        padding-top: 10px;
    }

    .paginationSlide {
        bottom: 0;
    }

    .contacts_items__link {
        display: flex;
        align-items: flex-end;
        gap: 0;
    }

    section.contacts {
        width: auto;
        padding-top: 40px;
    }

    section.contacts .h2{
        text-align: center;
        width: 100%;
    }

    .contacts_items__link {
        align-items: center;
        width: 100%;
        justify-content: center;
        text-align: center;
    }

    .contacts_items__link img {
        padding-right: 10px;
    }

    .contacts_box_mini {
        display: flex;
        flex-direction: column;
        width: 100%;
        text-align: center;
         align-items: center; 
        justify-content: center;
    }

    .contacts_local_box,
    .contacts h1 {
        margin: 0;
    }

    .lokal_aktiv {
        font-size: 36px;
    }

    .contacts_box_mini p {
        text-align: start;
    }

    .zavod_uspehi_eitems p {
        font-size: 16px;
    }

    .product,
    .zavod,
    .feedback {
        margin-top: 105px;
    }

    .h2 {
        font-size: 45px;
        padding-top: 15px;
        padding-bottom: 25px;
        margin: 0;
        max-height: 86px;
        line-height: 33px;
    }

    img.logoBrand {
        height: auto;
        left: -35px;
        width: 100px;
    }

    .footer_contacts p,
    .footer .contacts a {
        font-size: 16px !important;
    }

    .offer_items_img img:not(:first-child) {
        height: 140px;
    }

    img.logoBrand {
        height: auto;
        left: -16px;
        width: 74px;
    }

    .product .product_kategori {
        padding: 20px 0 40px !important;
    }

    /* адаптив footer */

    .footer_top_text {
        flex-direction: column;
    }

    .top_text_item {
        text-align: center;
    }
}

@media only screen and (max-width: 400px) {
    img.logoBrand {
        height: auto;
        left: -15px;
        top: -50px;
        width: 85px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 375px) {
    .header .container {
        min-width: unset;
    }

    .item.actives {
        width: 370px;
    }

    .standards_content_block {
        flex-direction: column;
    }

    h2,
    h1 {
        font-size: 22px;
        line-height: 40px;
    }

    .awards_teitle {
        font-size: 16px;
        line-height: 120%;
    }

    .awards_slider .container {
        height: 552px;
    }

    .items .button-container {
        top: 117%;
        width: 100vw;
    }

    .aLeft {
        left: -3%;
    }

    .aRight {
        right: -3%;
    }

    .menu__btn {
        right: 12px;
    }

    .menu__box {
        padding: 30px 20px;
    }

    .rows {
        height: 28vh;
    }

    .header_menu_content_text {
        font-size: 12px;
    }

    .slide_text_1 {
        font-size: 30px;
    }

    .paginationSlide {
        top: 0px;
    }

    .s-col-1 {
        width: 100%;
    }

    .s-col-2 {
        width: 100%;
    }

    .slide_text_2 {
        font-size: 32px;
    }

    .awardsButton {
        background: none;
    }

    .header.scrol .menu__box .header_contacts {
        display: flex;
    }

    .catalogList_name {
        font-size: 12px;
        bottom: -30px;
    }

    .zavod_uspehi_eitems_head {
        padding: 20px;
        /*padding-left: 30px;*/
    }

    .product_cart_info_items {
        max-width: 200px;
        min-width: 150px;
    }

    img.imgPreim {
        width: 100px;
    }

    .product_cart_info_items {
        width: auto;
        max-width: unset;
        min-height: unset;
        min-width: unset;
    }
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
}

@media (max-width: 1200px) {
    .product_list_box_items {
        flex-wrap: nowrap;
    }

    .kategori_name {
        font-size: 20px;
        line-height: normal;
        height: auto;
        padding-bottom: 10px;
    }

    .kategori_name_active {
        font-size: 24px;
        height: auto;
    }

    .kategori_name:hover {
        font-size: 24px;
    }

    .product_content {
        padding: 0;
    }

    .product_kategori {
        gap: 12px;
    }

    .product_kategori {
        flex-direction: column;
    }

    .kategori_name {
        width: 50%;
    }

    .kategori_name {
        min-height: auto;
    }
}

@media (max-width: 768px) {
    .product_lists {
        grid-template-columns: 1fr 1fr;
    }

    .Content_kat {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .offer_items {
        width: 100%;
    }

    h2,
    .h2 {
        padding: 0;
    }

    .product_content {
        padding: 0;
    }

    .product_cart_logo {
        left: -126px;
        width: 127px;
        height: auto;
        top: -20px;
    }
}
@media (max-width: 768px) {
    .cookie-banner {
        flex-direction: column;
    }
}
@media (max-width: 640px) {
    .product_kategori {
        flex-direction: column;
        flex-wrap: unset;
    }

    .kategori_name {
        width: 100%;
        padding: 0;
    }

    .kategori_name_active {
        width: 100%;
    }
}

@media (max-width: 560px) {
    img.slide_product_cart_img.one {
        max-width: 254px;
        height: auto;
    }

    .contacts_items__content {
        white-space: inherit;
    }

    img.imgPreim {
        width: 200%;
    }

}

@media (max-width: 480px) {
    .container {
        width: 94%;
        padding: 0;
    }

    .footer {
        padding: 20px 0 10px;
    }

}
